<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8">
    <title>Syuukann 習慣内容編集</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link href="stylesheet.css" rel="stylesheet">

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

  </head>

	<body>

    <header>
      
      <a class = "header-logo" href="index.html" role="button">Syuukann</a>
      

      <div class = "header-list">
        <ul>
          
          <li>
            <a href="login.html" data-toggle="tooltip" data-placement="bottom" title="ログアウト">
              <i class="fas fa-sign-out-alt"></i>
            </a>
          </li>
          
          <li>
            <a href="trashBox.html" data-toggle="tooltip" data-placement="bottom" title="ゴミ箱">
              <i class="fas fa-trash"></i>
            </a>
          </li>

          <li>
            <a href="StatusUpdate.html" data-toggle="tooltip" data-placement="bottom" title="ステータス名変更">
              <i class="fas fa-wrench"></i>
            </a>
          </li>

          <li>
            <a href="userUpdate.html" data-toggle="tooltip" data-placement="bottom" title="ユーザ情報">
              <i class="fas fa-user-circle"></i>
            </a>
          </li>

          <li>
            <a href="routineRegister.html" data-toggle="tooltip" data-placement="bottom" title="新規習慣作成">
              <i class="far fa-calendar-plus"></i>
            </a>
          </li>
          
        </ul>
      </div>
      
    </header>

    <div class = "wrapper">

      <div class = "heading"></div>
  
      <div class = "container">
        
        <div class="list">

          <form>
            <ul><h3>英会話（TOEIC 700点）</h3>

              <li>
                <dl class="row">
                  <dt class="col-sm-1"><i class="fas fa-chess"></i></dt>
                  <dt class="col-sm-7">習慣名</dt>
                  <dt class="col-sm-4"></dt>
                </dl> 
              </li>
              <li>
                <dl class="row">
                  <!-- <dt class="col-sm-1"></dt> -->
                  <dt class="col-sm-12">
                    <div class="form-group">
                      <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="" value="英会話（TOEIC 700点）">
                    </div>
                  </dt>    
                </dl>  
              </li>
  
              <li>
                <dl class="row">
                  <dt class="col-sm-1"><i class="fas fa-chess-knight"></i></dt>
                  <dt class="col-sm-7">ステータス</dt>
                  <dt class="col-sm-4"></dt>
                </dl> 
              </li>
              <li>
                <dl class="row">
                  <dt class="col-sm-1"></dt>
                  <dt class="col-sm-11">
                    <div class="form-check">
                      <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked>
                      <label class="form-check-label" for="exampleRadios1">
                        継続中の習慣
                      </label>
                    </div>
                    <div class="form-check">
                      <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="option2">
                      <label class="form-check-label" for="exampleRadios2">
                        取り入れた習慣
                      </label>
                    </div>
                    <div class="form-check">
                      <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios3" value="option3" checked>
                      <label class="form-check-label" for="exampleRadios3">
                        その他
                      </label>
                    </div>
                    <div class="form-check">
                      <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios4" value="option4">
                      <label class="form-check-label" for="exampleRadios4">
                        ゴミ箱
                      </label>
                    </div>
                    
                  </dt>    
                </dl>  
              </li>
  
              <li>
                <dl class="row">
                  <dt class="col-sm-1"><i class="fas fa-chess-knight"></i></dt>
                  <dt class="col-sm-7">期間</dt>
                  <dt class="col-sm-4"></dt>
                </dl> 
              </li>
              <li>
                <dl class="row">
                  <!-- <dt class="col-sm-1"></dt> -->
                  <dt class="col-sm-12">
                    <div class="form-group">
                      <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="">
                    </div>
                  </dt>    
                </dl>  
              </li>
              <li>
                <dl class="row">
                  <dt class="col-sm-1"></dt>
                  <dt class="col-sm-11"><p>行動開始日 :  2021年4月1日</p></dt>    
                </dl> 
              </li>
              <li>
                <dl class="row">
                <dt class="col-sm-12"></dt>
                </dl> 
              </li>
  
              <li>
                <dl class="row">
                  <dt class="col-sm-1"><i class="fas fa-chess-knight"></i></dt>
                  <dt class="col-sm-7">期待する効果</dt>
                  <dt class="col-sm-4"></dt>
                </dl> 
              </li>
              <li>
                <dl class="row">
                  <!-- <dt class="col-sm-1"></dt> -->
                  <dt class="col-sm-12">
                    <div class="form-group">
                      <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    </div>
                  </dt>  
                </dl>  
              </li>
            </ul>           
            
            <button type="submit" class="btn btn-primary">更新</button>

          </form>
          
          
        </div>
      </div>
    </div> 

    <script type="text/javascript">
      // タグ内にjavascriptコードを直接記述します。
      $('[data-toggle="tooltip"]').tooltip();
    </script>


  </body>
</html>